<?xml version="1.0"?>
<x:doc  xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
    xmlns:x='http://xsdtesting' 
    xsi:schemaLocation='http://xsdtesting attP030.xsd' >

<!-- 
use=prohibited, default="37" (must not appear in xml instant, attribute does appear in the instant XML
-->

    <x:elem x:att="37"
     />


 </x:doc>
